summaryrefslogtreecommitdiffstats
path: root/unload.sh
diff options
context:
space:
mode:
Diffstat (limited to 'unload.sh')
-rwxr-xr-xunload.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/unload.sh b/unload.sh
new file mode 100755
index 0000000..02ed767
--- /dev/null
+++ b/unload.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+rm_module() {
+ lsmod |grep "^$1\>" && rmmod $1 || true
+}
+
+rm_module avirt_dummyap
+rm_module avirt_core
+echo "Drivers Removed!" \ No newline at end of file